Last Comment Bug 802334 - Port |Bug 799391 - Remove libiw check| to comm-central
: Port |Bug 799391 - Remove libiw check| to comm-central
Status: RESOLVED FIXED
:
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 19.0
Assigned To: Ian Neal
:
Mentors:
Depends on: 799391
Blocks: 803854
  Show dependency treegraph
 
Reported: 2012-10-16 13:54 PDT by Ian Neal
Modified: 2012-10-29 11:26 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
Remove libiw check [Checked in: Comment 2] (1005 bytes, patch)
2012-10-20 09:35 PDT, Ian Neal
bugspam.Callek: review+
Details | Diff | Review

Description Ian Neal 2012-10-16 13:54:53 PDT
This to port bug 799391 from mozill-central to comm-central.
bug 668194 removed the need for a libiw check
Comment 1 Ian Neal 2012-10-20 09:35:10 PDT
Created attachment 673578 [details] [diff] [review]
Remove libiw check [Checked in: Comment 2]

Simple port
Comment 2 Ian Neal 2012-10-29 11:26:27 PDT
Comment on attachment 673578 [details] [diff] [review]
Remove libiw check [Checked in: Comment 2]

http://hg.mozilla.org/comm-central/rev/d8491065a508

Note You need to log in before you can comment on or make changes to this bug.